/* 
	====================================
		CSS STYLES FOR AmericanDJ.com 
	====================================
*/   
/* new styles - BEGIN */

body {
	font: 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #54606F;
	margin: 0px;
	background: url(images/bkg.jpg) repeat-x;
	text-align: center;
}

.featured-products
{
    color: #687382;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    HEIGHT: 15px;
    background-color: #FFF; 
}

.adja-blog
{
    color: #FFFFFF;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    HEIGHT: 25px;
    background-color: #9A9EA0; 
    width: 100%; 
	vertical-align: top;
	margin-top: -200px;
}

.NavDDL
{
    background: transparent;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    overflow: hidden;
    position:relative;
    top:1px;
}

.NavDDL option
{
   background: #363636;
}

.NavDDL2
{
    background: #962020;
    border: 0;
    border-radius: 3px;
    -webkit-appearance: none;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight:bold;
    color: #FFFFFF;
    overflow: hidden;
    position:relative;
    height:25px;
    top:-10px;
}

.NavDDL2 option
{
   background: #ff0000;
}

.spiffy{display:block;width:98%}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#34474E}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6c2b30;
  border-right:1px solid #6c2b30;
  background:#4c3a41}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #8d1a20;
  border-right:1px solid #8d1a20;
  background:#463d44}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #463d44;
  border-right:1px solid #463d44;}
.spiffy4{
  border-left:1px solid #6c2b30;
  border-right:1px solid #6c2b30}
.spiffy5{
  border-left:1px solid #4c3a41;
  border-right:1px solid #4c3a41}
.spiffyfg{
  width:98%;
  background:#34474E}

#container
{
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	text-align: left;

}

.myGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #525252; 
    border-collapse:collapse; 
    font-size: 0.9em;
}
.myGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #717171; 
}
.myGrid th { 
    padding: 4px 2px; 
    color: #fff; 
    background: #424242 url(grd_head.png) repeat-x top; 
    border-left: solid 1px #525252; 
    font-size: 0.9em; 
}
.myGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.myGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.myGrid .pgr table { margin: 15px 0; }
.myGrid .pgr td { 
    border-width: 0; 
    padding: 0 16px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #CECECE; 
    line-height: 12px; 
 }   
.myGrid .pgr a { color: #FFFFFF; text-decoration: none; }  
.myGrid .pgr a:visited { color: #FFFFFF; text-decoration: none; }  
.myGrid .pgr a:hover { color: #FFFFFF; text-decoration: underline; }  

p {
	margin-top: .5em;
	margin-bottom: .5em;
}
h3 {
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.pad10 {
	margin-left: 10px;
	margin-right: 10px;
}
.sm {
	font-size: 11px;
}
#button {
	float: right;
	padding: 5px;
}

#navcontainer {
	padding-left: 15px;
	padding-right: 0px;
}

#navcontainer img {
	margin-right: 10px;
	margin-left: 10px;
}
#navcontainer a {
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-decoration: none;
	text-shadow: #212121 0 0 6px;
	vertical-align: middle;
}
#nav2container
{
	border-top: 4px solid #e0e5e9;
	width: 162px;
	margin: 0 6px;
	padding: 3px 0 0;
}
#nav2list
{
	border-bottom: 1px solid #e0e5e9;
	margin: 0;
	padding: 0;
}

#nav2list li
{
	border-top: 1px solid #e0e5e9;
	list-style: none;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: .08em;
	padding: 6px 4px;
}

#nav2list li a {
	text-decoration: none;
	color: #546175;

}
#nav2list li a:hover {
	color: #546175;
	background-color: #e0e5e9;
	width: 162px;
	padding: 4px;
	margin: 0 -4px;
}

/* new styles - END */


.TextInput-Name 				{ width: 175px; border: 1px solid #97161B;}
.TextInput-Address 				{ width: 200px; border: 1px solid #97161B;}
.TextInput-City 				{ width: 150px; border: 1px solid #97161B;}
.TextInput-State 				{ width: 025px; border: 1px solid #97161B;}
.TextInput-Zip 					{ width: 075px; border: 1px solid #97161B;}
.TextInput-Phone 				{ width: 150px; border: 1px solid #97161B;}
.TextInput-Email 				{ width: 150px; border: 1px solid #97161B;}
.TextInput-Password				{ width: 150px; border: 1px solid #97161B;}
.DropDownList					{ border: 1px solid #97161B;}
.TextInput-Zip-Sm				{ width: 040px; border: 1px solid #97161B;}
.TextInput-Email-Sm				{ width: 130px; border: 1px solid #97161B;}

.DropDown
{
    WIDTH: 250px;
    BACKGROUND-COLOR: #97161B;
	border: outset;
	color: White;
}

table.ADJContainer {
    font-size: 11px;
	width:1000;
    border-spacing: 5px;
	border: 1px solid #000000;
	background:#FFFFFF;
}
table.ADJContainer tr {
    text-align: center;
    font-weight: normal;
    padding: 0.2em 0.5em;
}
table.ADJContainer td {
    text-align: center;
    padding: 0.2em 0.2em;
}

table.ADJDownloads {
    background-color: #FFFFFF;
    border-spacing: 0px;
	border: 0px solid #34474E;
    line-height: 12px;    
    font-size: 11px;
}
table.ADJDownloads tr {
    text-align: left;
    font-weight: normal;
    border-bottom: 0px dotted #34474E;
}
table.ADJDownloads td {
    text-align: left;
	vertical-align: middle;
    border-top: 1px dotted #34474E;
}

table.ADJDownloadContainer {
    background-color: #FFFFFF;
    border-spacing: 0px;
	border: 0px solid #34474E;
    line-height: 12px;    
    font-size: 11px;
}
table.ADJDownloads {
    background-color: #FFFFFF;
    border-spacing: 0px;
	border: 0px solid #34474E;
    line-height: 12px;    
    font-size: 11px;
}
table.ADJDownloads tr {
    text-align: left;
    font-weight: normal;
    border-bottom: 0px dotted #34474E;
}
table.ADJDownloads td {
    text-align: left;
    padding: 0.5em 0.5em;
}
table.ADJProductDetails {
	width:100%;
	border: 0px dotted #97161B;
    border-spacing: 1px;
    border-top: 0px dotted #97161B;
    border-bottom: 0px dotted #97161B;
	background:#FFFFFF;
}
table.ADJProductDetails tr {
    text-align: center;
    font-weight: normal;
    padding: 0.2em 0.5em;
}
table.ADJProductDetails td {
    text-align: left;
    padding: 0.0em 0.0em;
}

table.ADJDealerLocator {
	border: 0px dotted #97161B;
    border-spacing: 1px;
    border-top: 0px dotted #97161B;
    border-bottom: 0px dotted #97161B;
	background:#FFFFFF;
    font-size: 10px;
    line-height: 10px;
    color: #000000;    
}
table.ADJDealerLocator tr {
    text-align: center;
    font-weight: normal;
    padding: 0.2em 0.5em;
}
table.ADJDealerLocator td {
    text-align: left;
    padding: 0.0em 0.0em;
}

table.ADJProductResources {
	width:100%;
	border: 1px #97161B;
    border-spacing: 1px;
    border-top: 1px #97161B;
    border-bottom: 1px #97161B;
	background:#FFFFFF;
    font-size: 11px;
    line-height: 14px;    
    color: #000000;    
}
table.ADJProductResources tr {
    text-align: left;
    font-weight: normal;
    padding: 0.2em 0.5em;
	border: 0px dotted #97161B;
}
table.ADJProductResources td {
    text-align: center;
    padding: 0.0em 0.0em;
	border: 0px dotted #97161B;
	background:#FFFFFF;
}

table.ADJBreadCrumb {
	width:100%;
	border: 1px dotted #97161B;
    border-spacing: 1px;
    border-top: 1px dotted #97161B;
    border-bottom: 1px dotted #97161B;
	background:#FFFFFF;
    font-size: 11px;
    line-height: 14px;    
}
table.ADJBreadCrumb tr {
    text-align: left;
    font-weight: normal;
    padding: 0.2em 0.5em;
	border: 0px dotted #97161B;
}
table.ADJBreadCrumb td {
    text-align: left;
    padding: 0.0em 0.0em;
	border: 0px dotted #97161B;
}

table.ADJHeader {
	width:100%;
	border: 1px solid #97161B;
    border-spacing: 3px;
    border-top: 0px solid #666467;
    border-bottom: 1px solid #97161B;
	background:#97161B;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;    
    color: #FFFFFF;    
}
table.ADJHeader tr {
    text-align: left;
    font-weight: normal;
    padding: 0.5em 0.5em;
}
table.ADJHeader td {
    text-align: center;
    padding: 0.2em 0.5em;
}

table.ADJHeaderLeft {
	width:100%;
	border: 1px solid #97161B;
    border-spacing: 0px;
    border-top: 0px solid #666467;
    border-bottom: 1px solid #97161B;
	background:#97161B;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;    
    color: #FFFFFF;    
}
table.ADJHeaderLeft tr {
    text-align: left;
    font-weight: normal;
    padding: 0.0em 0.0em;
}
table.ADJHeaderLeft td {
    text-align: left;
    padding: 0.2em 0.5em;
}

table.ADJButton {
	border: 1px solid #97161B;
    border-spacing: 3px;
    border-top: 3px solid #97161B;
    border-bottom: 1px solid #97161B;
	background:#FFFFFF;
}
table.ADJButton tr {
    text-align: left;
    font-weight: normal;
    padding: 0.5em 0.5em;
}
table.ADJButton td {
    text-align: center;
    padding: 0.2em 0.5em;
	white-space: nowrap;
}

table.ADJForm {
	width:100%;
    background-color: #FFFFFF;
    border-spacing: 0px;
	border: 1px solid #97161B;
    line-height: 20px;    
    font-size: 11px;
}
table.ADJForm tr {
    text-align: left;
    font-weight: normal;
    padding: 0.5em 0.5em;
}
table.ADJForm td {
    text-align: left;
	vertical-align: top;
    padding: 0.5em 0.5em;
    border-bottom: 1px dotted #97161B;
}

table.ADJGrid {
	width:100%;
    background-color: #FFFFFF;
    border-spacing: 0px;
	border: 1px dotted #97161B;
    font-size: 11px;
}
table.ADJGrid tr {
    text-align: left;
    font-weight: normal;
    padding: 0.5em 0.5em;
	border: 1px dotted #97161B;
}
table.ADJGrid td {
    background-color: #FFFFFF;
    text-align: center;
    padding: 0.5em 0.5em;
	border: 1px dotted #97161B;
    color: #000000;
}

.NavigationLink
{
    color: #FFFFFF;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 13pt;
    font-weight: bold;
}

a:link.NavigationLinkYellow { color:#FFFF00; text-decoration: none; font-weight: bold;  }
a:visited.NavigationLinkYellow { color:#FFFF00; text-decoration: none; font-weight: bold;  }
a:hover.NavigationLinkYellow { color:#FFFF00; text-decoration: underline; font-weight: bold;  }

a:link.NavigationLinkBlack { color:#000000; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold; }
a:visited.NavigationLinkBlack { color:#000000; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline }
a:hover.NavigationLinkBlack { color:#000000; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold; }

a.ButtonLink, A.ButtonLink:link, A.ButtonLink:visited
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 14px;    
    font-weight: bold;
	color:#000000;

}

a.ButtonLink:hover 
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 14px;    
    font-weight: bold;
	color:#000000;
	text-decoration: underline;
}

a.imagelink, A.imagelink:link, A.imagelink:visited
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;    
	color:#000000
}

a.imagelink:hover 
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 12px;    
	text-decoration: underline;
	color:#000000
}

a.imagelinksm 
{
	font-size:10pt;
	font-family:"Trebuchet MS", ", Verdana, Arial, Helvetica, sans-serif";
	font-weight: normal;
	color:#000000
}

a.imagelinksm:hover 
{
	font-weight: bold;
	text-decoration: underline;
	color:#000000
}

.style1 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #7493D0;
}

.HomeHead
{
    color: #999966;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    HEIGHT: 35px
}

.ContentHead
{
    color: #000000;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
}

.SubContentHead
{
    background-color: darkgray;
    color: dimgray;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 20px
}

.ReallySmallText
{
    color: #FFFFFF;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15pt
}

.ReallySmallTextBlack
{
    color: #000000;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 15pt
}

.CopyrightText
{
    color: darkgray;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12pt
}

.CopyrightTextBlack
{
    color: #000000;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12pt
}

.UnitCost
{
    color: #808080;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 15pt
}

.ModelNumber
{
    color: #000000;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20pt
}

.BigRedText
{
    color: #FF0000;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 20pt
}

/* */
.ErrorText
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #FF0000;
    font-size: 13px;
    line-height: 15pt
}
.ErrorTextBold
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: red;
    font-size: 13px;
    line-height: 15pt;
    font-weight: bold;
}
.MostPopularHead
{
    font-family: Arial, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 20pt
}

A.MostPopularItemText, A.MostPopularItemText:link, A.MostPopularItemText:visited
{
    color: white;
    font-family: Arial, Arial;
    font-size: 12px;
    border: #FF0000 1px;
    background-color: #34474E;
    padding: 0.5em 0.5em;
}

A.MostPopularItemText:hover
{
    text-decoration: none
}


A.GreyLink, A.GreyLink:link, A.GreyLink:visited
{
    color: #54606F;
    font-family: Arial, Arial;
    font-size: 10px;
}

A.WhiteLink, A.WhiteLink:link, A.WhiteLink:visited
{
    color: #FFFFFF;
    font-family: Arial, Arial;
    font-size: 10px;
}

.ProductListHead
{
    color: black;
    font-family: Arial, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 14pt;
    text-decoration: underline;
}
.ProductListItem
{
    color: black;
    font-family: Arial, Arial;
    font-size: 10px
}

.CartListHead
{
    background-color: #FFFFFF;
    border-top: #97161B 1px dotted;
    border-left: #97161B 1px dotted;
    border-right: #97161B 1px dotted;
    border-bottom: #97161B 1px dotted;
    color: black;
    font-family: Arial, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px
}

.CartListItem
{
    background-color: #000000;
    border-top: #97161B 1px dotted;
    border-left: #97161B 1px dotted;
    border-right: #97161B 1px dotted;
    border-bottom: #97161B 1px dotted;
    color: black;
    font-family: Arial, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 15pt;
    padding-left: 5px
}

.CartListItemAlt
{
    background-color: #000000;
    border-top: #97161B 1px dotted;
    border-left: #97161B 1px dotted;
    border-right: #97161B 1px dotted;
    border-bottom: #97161B 1px dotted;
    color: black;
    font-family: Arial, Arial;
    font-size: 11px;
    font-weight: bold;
    line-height: 15pt;
    padding-left: 5px
}

.CartListFooter
{
    background-color: #000000;
    border-top: #97161B 1px dotted;
    border-left: #97161B 1px dotted;
    border-right: #97161B 1px dotted;
    border-bottom: #97161B 1px dotted;
    color: black;
    font-family: Arial, Arial;
    font-size: 14px;
    font-weight: bold;
    line-height: 20pt;
    padding-left: 5px
}

A.SiteLink, A.SiteLink:link, A.SiteLink:visited
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: black;
    font-size: 11px;
}   

A.SiteLink:hover    
{
    font-size:  11px;
    text-decoration: underline;
    color: black;
}

A.SiteLinkBold, A.SiteLinkBold:link, A.SiteLinkBold:visited
{
    color: black;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: bold
}

A.SiteLinkBold:hover
{
    text-decoration: underline;
}

A.MenuUnselected, A.MenuUnselected:link, A.MenuUnselected:visited
{
    color: black;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight: bold;
    line-height: 16px;
    padding-left: 10px
}

A.MenuUnselected:hover
{
    color: black;
    text-decoration: underline;
    padding-left: 10px
}

A.MenuSelected
{
    color: black;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size:  12px;
    font-weight: bold;
    line-height: 16px;
    padding-left: 10px
}

A.MenuSelected:hover
{
    color: black;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    padding-left: 10px
}

.Normal
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 14px    
}

.NormalBold
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 14px    
}

.BulletList
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 15px    
}

.NormalDouble
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px    
}

.BiggerDoubleBold
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px    
}

.NormalTextBox
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

.NormalSelect
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

.EditTextBox
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-color: #999966;
    width: 100%;
}

.NormalControl
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.NormalCheckBox
{
    margin-left: -4px;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.NormalRadio
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-indent: -5px;
}

.NormalButton
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-indent: -5px;
/*    border-style: solid;
    border-width: 1px;
    border-color: #cccc99; */
    background-color:#ccccaa;    
}

.NormalRed
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: red
}

.DoubleBoldWhite
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: white;
    line-height: 13px    
}
.NormalBoldWhite
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: white;
    line-height: 12px    
}
.NormalBoldBlack
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: black;
    line-height: 12px    
}
.NormalBoldWhiteNoDeco
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: white;
    line-height: 12px    
}
.NormalBoldBlackNoDeco
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: white;
    line-height: 12px    
}

.NormalItalic
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px    
}

.SmallText
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px    
}

.SmallBoldText
{
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    line-height: 10px    
}

A:link, A:visited  {
    text-decoration: none;
	color:#000000;
    font-size: 10px;
    line-height: 12px;    
    font-weight: bold;
}

A, A:hover {
    text-decoration: underline;
	color:#000000;
    font-size: 10px;
    line-height: 12px;    
    font-weight: bold;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    height:1pt;
    text-align:left
}

